Last Comment Bug 661284 - Blue selection color used in Gingerbread 'Find in Page input field' theme
: Blue selection color used in Gingerbread 'Find in Page input field' theme
Status: VERIFIED FIXED
: polish
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: -- trivial (vote)
: Firefox 6
Assigned To: Mark Finkle (:mfinkle) (use needinfo?)
:
Mentors:
Depends on:
Blocks: 660570
  Show dependency treegraph
 
Reported: 2011-06-01 10:19 PDT by Aaron Train [:aaronmt]
Modified: 2011-06-03 06:20 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (3.07 KB, patch)
2011-06-02 10:19 PDT, Mark Finkle (:mfinkle) (use needinfo?)
mbrubeck: review+
blassey.bugs: approval‑mozilla‑aurora+
Details | Diff | Review

Description Aaron Train [:aaronmt] 2011-06-01 10:19:01 PDT
Mozilla/5.0 (Android; Linux armv7l; rv:7.0a1) Gecko/20110601 Firefox/7.0a1 Fennec/7.0a1

#8BBADE is still used in the Find in Page input field.
Comment 1 Aaron Train [:aaronmt] 2011-06-01 10:29:14 PDT
Simply looks like http://mxr.mozilla.org/mozilla-central/source/mobile/themes/core/gingerbread/forms.css#113, needs a style reference to 'color_background_highlight' w/ #febc2b
Comment 2 Mark Finkle (:mfinkle) (use needinfo?) 2011-06-02 10:19:50 PDT
Created attachment 536918 [details] [diff] [review]
patch

This fixes the Find highlight and the context menu text color
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2011-06-02 10:29:15 PDT
Comment on attachment 536918 [details] [diff] [review]
patch

low risk touch up for gingerbread theme
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2011-06-02 10:30:22 PDT
pushed:
http://hg.mozilla.org/mozilla-central/rev/ebf7f6d8e177
Comment 5 Mark Finkle (:mfinkle) (use needinfo?) 2011-06-02 19:44:14 PDT
http://hg.mozilla.org/releases/mozilla-aurora/rev/58c3a9f39fea
Comment 6 Aaron Train [:aaronmt] 2011-06-03 06:20:04 PDT
Verified fixed:
Mozilla/5.0 (Android; Linux armv7l; rv:7.0a1) Gecko/20110603 Firefox/7.0a1 Fennec/7.0a1

Note You need to log in before you can comment on or make changes to this bug.